import { ModuleWithProviders } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { IndexComponent } from './index/index.component';
import { DashboardComponent } from './dashboard/dashboard.component';
import { TncComponent } from './tnc/tnc.component';
import { PrivacyComponent } from './privacy/privacy.component';
import { TnsComponent } from './tns/tns.component';
import {GetappComponent} from './getapp/getapp.component';

const ModuleRoutes: Routes = [
    { path: 'index', component: IndexComponent },
    { path: 'privacy', component: PrivacyComponent },
    { path: 'dashboard', component: DashboardComponent },
    { path: 'termsservice', component: TnsComponent },
    { path: 'termscondition', component: TncComponent },
    { path: 'getapp', component: GetappComponent}
];

export const moduleRouting: ModuleWithProviders = RouterModule.forChild(ModuleRoutes)

